[Translations]
FormJpegr.ActionOpen.Caption = Se 
FormJpegr.ActionOpen.Hint = Åbn billede i din foretrukne fremviser
FormJpegr.ActionRotateLeft.Caption = Rotér venstre
FormJpegr.ActionRotateLeft.Hint = Rotér billede 90 grader mod uret
FormJpegr.ActionRotateRight.Caption = Rotér højre
FormJpegr.ActionRotateRight.Hint = Rotér billede 90 grader med uret
FormJpegr.ActionRotate180.Caption = Rotér 180°
FormJpegr.ActionRotate180.Hint = Rotér billede 180 grader
FormJpegr.ActionDisplayExif.Caption = Vis EXIF
FormJpegr.ActionDisplayExif.Hint = Vis EXIF data
FormJpegr.ActionDelete.Caption = Slet
FormJpegr.ActionDelete.Hint = Slet billede
FormJpegr.tbFavorites.Caption = Favoritter
FormJpegr.tbFavorites.Hint = Vis favoritliste
FormJpegr.tbAuto.Caption = Automatik
FormJpegr.tbAuto.Hint = Automatisk rotation
FormJpegr.tbOptions.Caption = Indstillinger
FormJpegr.tbOptions.Hint = Indstillinger
FormJpegr.btnBrowse.Caption = Søg...
FormJpegr.cbSubFolders.Caption = Inkludér underbiblioteker
FormJpegr.pmiRefresh.Caption = Opdatér
FormJpegr.pmiThumbsInRow.Caption = Miniaturer på række...
FormJpegr.pmiEnlargeSmall.Caption = Forstør miniaturer
FormJpegr.pmiHiQuality.Caption = Høj kvalitets miniaturer (langsom)
FormJpegr.pmiLowQuality.Caption = Lav kvalitets miniaturer (hurtig)
FormJpegr.pmiKeepTimestamp.Caption = Behold filens tidsstempel
FormJpegr.pmiAbout.Caption = Om
FormJpegr.pmiWebsite.Caption = Webside
FormExif.Caption = EXIF Egenskaber
FormExif.btnOk.Caption = Luk
ThumbForm.Caption = Miniaturer på række
ThumbForm.btnOk.Caption = OK
ThumbForm.btnCancel.Caption = Fortryd

[messages]
About = Om
Version = Version
License: freeware = Licens: freeware
Tag = Tag
Value = Værdi
Creating thumbnails, please wait... = Opretter miniaturer, vent venligst...
Cancel = Afbryd
Transformation is in progress... = Billedbehandling i gang...
%s has detected %u images that can be automatically transformed to normal orientation. = %s har fundet %u billeder som automatisk kan ændres til normal retning.
Would you like to transform them now? = Vil du ændre disse nu?
%s has not detected any images that can be transformed automatically. = %s har ikke fundet nogen billeder der kan ændres.
Unable to rotate the image. = Kan ikke rotere billedet.
This file does not contain EXIF data. = Denne fil indeholder ingen EXIF data.
Cannot open "%s". The file or folder has been moved or deleted. = Kan ikke åbne "%s". Filen/biblioteket er blevet flyttet eller slettet.
file(s) = fil(er)
Warning! Unable to read some images. = Advarsel! Nogle billeder kan ikke indlæses.
Add Current Folder = Tilføj nuværende bibliotek
The image %s cannot be rotated fully lossless. Image may be cropped by up to 15 pixels for lossless rotation. Do you want to rotate it anyway? = Billedet %s kan ikke roteres tabsfrit. Billedet vil blive beskåret op til 15 pixels for tabsfri rotation. Vil du stadig rotere billedet?
Lossless Rotate Left = Rotér venstre
Lossless Rotate Right = Rotér højre